package com.keao.edu.user.page;

import com.keao.edu.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

public class ApplyListQueryInfo extends QueryInfo {

    @ApiModelProperty(value = "是否缴费",required = false)
    private Integer paymentStatus;

    private Integer studentId;

    private Long examRegistrationId;

    public Integer getPaymentStatus() {
        return paymentStatus;
    }

    public void setPaymentStatus(Integer paymentStatus) {
        this.paymentStatus = paymentStatus;
    }

    public Integer getStudentId() {
        return studentId;
    }

    public void setStudentId(Integer studentId) {
        this.studentId = studentId;
    }

    public Long getExamRegistrationId() {
        return examRegistrationId;
    }

    public void setExamRegistrationId(Long examRegistrationId) {
        this.examRegistrationId = examRegistrationId;
    }
}
